body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
}



.body-login {
    background-color: #ffffff;
}

    .body-login .container {
        margin-top: 10%;
        margin-bottom: 10%;
        min-height: 70%;
        min-width: 100%;
        border-left: 10px solid #E46C28;
        background-color: #F0F0F0;
    }


        .body-login .container .title {
            margin-top: 1em;
            padding-top: .2em;
            padding-left: min(110px);
            font-weight: bold;
            font-size: 34pt;
            color: #E46C28;
            background: url('../images/PRCHA_logo.png') no-repeat;
            min-height: 100px;
        }


        .body-login .container .login {
            background-color: #ffffff;
            margin: 1em 25% 5% 25%;
            border: 2px solid #E46C28;
            border-radius: 50px;
            padding: 5%;
        }

        .body-login .container img {
            margin-top: 30%;
            /*min-height:500px;*/
        }

.bg-login {
    background-image: url('../images/dow-bg.png')
}

.shadow {
    /*border: 1px solid #E46C28;*/
}

html {
    height: -webkit-fill-available;
}

main {
    height: 100vh;
    height: -webkit-fill-available;
    max-height: 100vh;
    overflow-x: auto;
    overflow-y: hidden;
    background-color: #F3F6F9;
    background-image: url('../images/full-bg.png')
}



.side-menu {
    min-width: 250px;
    min-height: 800px;
    margin: 2em 1em 6em 1em;
    padding: 1em;
    background-color: #FFFFFF;
    border-radius: 15px;
}

    .side-menu .title {
        color: #FF5822;
        text-align: center;
    }

    .side-menu .nav-link {
        color: #333333;
    }

.page-containter {
    padding-top: 2em;
}


.dropdown-toggle {
    outline: 0;
}

.user-detail {
    padding: 1em;
    background-color: #FAFAFA;
}

.scrollarea {
    overflow-y: auto;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    height: 3rem;
    /* border: solid rgba(0, 0, 0, .15);
    background-color: rgba(0, 0, 0, .1);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
   */
}

.b-example-vr {
    flex-shrink: 0;
    width: 1px;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

    .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }


#spinner {
    background-color: rgb(117, 114, 114, 0.71);
    position: absolute;
    width: 100%;
    height: 100%;
}

    #spinner:not([hidden]) {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #spinner::after {
        content: "";
        width: 120px;
        height: 120px;
        border: 6px solid #f3f3f3;
        border-top: 9px solid #f25a41;
        border-radius: 100%;
        will-change: transform;
        animation: spin 1s infinite linear
    }

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.main-title {
    color: #000;
}

.main-user a {
    color: #000;
}

.main-user .dropdown-item {
    color: #FF5822;
}

.main-user span {
    color: #FF5822;
}

a {
    color: #FF5822;
}


.table-dark {
    --bs-table-color: #fff;
    --bs-table-bg: #f8640c;
    --bs-table-border-color: #EA6B33;
    --bs-table-striped-bg: #2c3034;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373b3e;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #323539;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
}



.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #FF5822;
    --bs-btn-border-color: #FF5822;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #E46C28;
    --bs-btn-hover-border-color: #FF5822;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #FF5822;
    --bs-btn-active-border-color: #FF5822;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #FF5822;
    --bs-btn-disabled-border-color: #FF5822;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #FF5822;
    border-color: #E46C28;
}


@keyframes rotate {
    0% {
        transform: rotateY(0deg);
    }

    100% {
        transform: rotateY(180deg);
    }
}

.rotate {
    animation: rotate 1s ease-in-out;
}

.loader {
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-left-color: #FF5822;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 1s linear infinite;
    position: absolute;
    left: 50px;
    bottom: 85px;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
